# PODNAME: Config::Model::models::LCDd::MD8800
# ABSTRACT:  Configuration class LCDd::MD8800

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::MD8800 - Configuration class LCDd::MD8800

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Brightness

Set the initial brightness I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

1000

=back



=head2 Device

device to use I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

/dev/ttyS1

=back



=head2 OffBrightness

Set the initial off-brightness 
This value is used when the display is normally
switched off in case LCDd is inactive. I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

0

=back



=head2 Size

display size I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

16x2

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

